; $ ./db_block.py --start 37488 --end 38064 ../a.bin

	db 0x8, 0x18, 0x30, 0x60, 0x60, 0xe0, 0xe0, 0xe0; 0x9270 - 0x9277
	db 0xf0, 0xf0, 0x78, 0x7d, 0x3e, 0x1d, 0xd, 0x3; 0x9278 - 0x927f
	db 0x10, 0x8, 0x4, 0x6, 0x6, 0x7, 0x3, 0x3; 0x9280 - 0x9287
	db 0x3, 0x47, 0xa7, 0x5e, 0xee, 0xec, 0xe8, 0xf0; 0x9288 - 0x928f
	db 0x0, 0x0, 0x0, 0x2, 0x4, 0x8, 0x18, 0x31; 0x9290 - 0x9297
	db 0x73, 0x73, 0xf7, 0xfb, 0x7b, 0x1d, 0x5, 0x3; 0x9298 - 0x929f
	db 0x0, 0x10, 0x10, 0x18, 0x18, 0xc, 0x8c, 0xce; 0x92a0 - 0x92a7
	db 0xe6, 0xe7, 0xf7, 0xee, 0xec, 0xd8, 0xd0, 0xe0; 0x92a8 - 0x92af
	db 0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0x3, 0xb; 0x92b0 - 0x92b7
	db 0x37, 0x67, 0xe7, 0x7b, 0x3b, 0x1d, 0xd, 0x3; 0x92b8 - 0x92bf
	db 0x0, 0x0, 0x0, 0x0, 0x0, 0xc0, 0xe8, 0xe6; 0x92c0 - 0x92c7
	db 0xf3, 0xf3, 0xf7, 0xee, 0xee, 0xdc, 0xd8, 0xe0; 0x92c8 - 0x92cf
	db 0x0, 0x0, 0x0, 0x0, 0x10, 0x8, 0x8, 0x4; 0x92d0 - 0x92d7
	db 0x4, 0x0, 0xe, 0xd, 0x1, 0x1, 0x1, 0x1; 0x92d8 - 0x92df
	db 0x0, 0x0, 0x0, 0x0, 0x10, 0x20, 0x20, 0x40; 0x92e0 - 0x92e7
	db 0x40, 0x0, 0xe0, 0x60, 0x0, 0x0, 0x0, 0x0; 0x92e8 - 0x92ef
	db 0x1, 0x3, 0x41, 0x62, 0x56, 0x2e, 0x2e, 0x26; 0x92f0 - 0x92f7
	db 0x13, 0x10, 0x10, 0x8, 0x8, 0x38, 0x0, 0x0; 0x92f8 - 0x92ff
	db 0x0, 0x80, 0x4, 0x8c, 0xd4, 0xe8, 0xe8, 0xc8; 0x9300 - 0x9307
	db 0x90, 0x10, 0x10, 0x20, 0x20, 0x38, 0x0, 0x0; 0x9308 - 0x930f
	db 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0; 0x9310 - 0x9317
	db 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1; 0x9318 - 0x931f
	db 0x0, 0x0, 0x0, 0x0, 0x4, 0x8, 0x10, 0x20; 0x9320 - 0x9327
	db 0x40, 0x0, 0xe0, 0xe0, 0x40, 0x0, 0xc0, 0x80; 0x9328 - 0x932f
	db 0x0, 0x1, 0x1, 0x3, 0x7, 0xf, 0xf, 0xe; 0x9330 - 0x9337
	db 0x6, 0x0, 0x0, 0x1, 0x0, 0x0, 0x0, 0x0; 0x9338 - 0x933f
	db 0x80, 0xc0, 0x3, 0xd, 0xb2, 0xc4, 0x8, 0x10; 0x9340 - 0x9347
	db 0x20, 0x40, 0x80, 0x0, 0x80, 0x60, 0x0, 0x0; 0x9348 - 0x934f
	db 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0; 0x9350 - 0x9357
	db 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0; 0x9358 - 0x935f
	db 0x0, 0x0, 0x0, 0x0, 0x2, 0x1, 0x1, 0x2; 0x9360 - 0x9367
	db 0x4, 0x0, 0xe, 0xe, 0xc, 0x18, 0x30, 0x20; 0x9368 - 0x936f
	db 0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0x7, 0x5; 0x9370 - 0x9377
	db 0x8, 0x8, 0x10, 0x10, 0x20, 0x20, 0x10, 0x8; 0x9378 - 0x937f
	db 0x8, 0x1c, 0x30, 0x70, 0xf0, 0xf8, 0xf8, 0xf0; 0x9380 - 0x9387
	db 0xe0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0; 0x9388 - 0x938f
	db 0x0, 0x0, 0x0, 0x2, 0x2, 0x1, 0x1, 0x0; 0x9390 - 0x9397
	db 0x0, 0x0, 0x3, 0x3, 0x0, 0x0, 0x0, 0x1; 0x9398 - 0x939f
	db 0x0, 0x0, 0x0, 0x0, 0x1, 0x2, 0x4, 0x88; 0x93a0 - 0x93a7
	db 0x88, 0x0, 0x80, 0x38, 0x58, 0x80, 0x80, 0x0; 0x93a8 - 0x93af
	db 0x40, 0x60, 0x50, 0x28, 0x27, 0x27, 0x17, 0x1e; 0x93b0 - 0x93b7
	db 0x13, 0x9, 0x8, 0x38, 0x0, 0x0, 0x0, 0x0; 0x93b8 - 0x93bf
	db 0x20, 0xf0, 0x70, 0xc0, 0xa0, 0x70, 0x71, 0xe7; 0x93c0 - 0x93c7
	db 0xf9, 0xc2, 0x2, 0x4, 0x4, 0x8, 0x4, 0x2; 0x93c8 - 0x93cf
	db 0x0, 0x0, 0x0, 0x1, 0x3, 0x3, 0x7, 0x7; 0x93d0 - 0x93d7
	db 0xd, 0xb, 0x16, 0x24, 0x48, 0x90, 0x20, 0x40; 0x93d8 - 0x93df
	db 0x20, 0x60, 0xf0, 0x38, 0x3c, 0x7e, 0xf6, 0xe7; 0x93e0 - 0x93e7
	db 0xc3, 0x7, 0x6, 0xe, 0xc, 0x1c, 0x38, 0x78; 0x93e8 - 0x93ef
	db 0x7c, 0xfe, 0xff, 0x7f, 0x7f, 0x3f, 0x3f, 0x1e; 0x93f0 - 0x93f7
	db 0xf, 0x7, 0x3, 0x0, 0x3e, 0x4f, 0x91, 0x90; 0x93f8 - 0x93ff
	db 0x10, 0x30, 0xf0, 0xf0, 0xf0, 0xb0, 0x70, 0xe0; 0x9400 - 0x9407
	db 0x70, 0xb0, 0xdb, 0xda, 0x18, 0xcc, 0xfc, 0x3e; 0x9408 - 0x940f
	db 0x4, 0xe, 0x1f, 0x3e, 0x7d, 0xfb, 0xe7, 0x9e; 0x9410 - 0x9417
	db 0x79, 0xc7, 0x3e, 0xe0, 0xd0, 0xfc, 0x7f, 0xbf; 0x9418 - 0x941f
	db 0x0, 0x0, 0x80, 0xc0, 0xf0, 0xe8, 0x9c, 0x7e; 0x9420 - 0x9427
	db 0xff, 0xf0, 0x0, 0x10, 0xc, 0x2, 0x7b, 0xce; 0x9428 - 0x942f
	db 0x0, 0x0, 0xe, 0x37, 0x77, 0xff, 0xff, 0xff; 0x9430 - 0x9437
	db 0xcf, 0x3e, 0xf1, 0x8e, 0xf0, 0xfc, 0x7f, 0xbf; 0x9438 - 0x943f
	db 0x0, 0x0, 0x0, 0x80, 0x60, 0x78, 0x74, 0xf4; 0x9440 - 0x9447
	db 0xf6, 0xfe, 0x86, 0x10, 0xc, 0x2, 0x7b, 0xce; 0x9448 - 0x944f
	db 0x0, 0x0, 0x0, 0x0, 0x0, 0xf0, 0xfe, 0xff; 0x9450 - 0x9457
	db 0xf, 0xf0, 0xff, 0x3, 0xfc, 0xff, 0x7f, 0xbf; 0x9458 - 0x945f
	db 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xc0; 0x9460 - 0x9467
	db 0xf8, 0xff, 0x1e, 0xe4, 0x1c, 0xe2, 0x7b, 0xce; 0x9468 - 0x946f
	db 0x0, 0x0, 0x0, 0x0, 0x1, 0x3, 0x7, 0x18; 0x9470 - 0x9477
	db 0x61, 0x81, 0x2, 0x4, 0x8, 0x10, 0x20, 0x0; 0x9478 - 0x947f
	db 0x8, 0x18, 0x38, 0x4c, 0xcc, 0xde, 0xf6, 0xe7; 0x9480 - 0x9487
	db 0xc3, 0x7, 0x6, 0xe, 0xc, 0x1c, 0x38, 0x78; 0x9488 - 0x948f
	db 0x20, 0x20, 0x10, 0x10, 0x8, 0xc, 0x7, 0x3; 0x9490 - 0x9497
	db 0x3, 0x3, 0x7, 0xf, 0x3, 0x1, 0x0, 0x0; 0x9498 - 0x949f
	db 0x80, 0x80, 0x80, 0x80, 0x80, 0xc0, 0xc0, 0xec; 0x94a0 - 0x94a7
	db 0x1e, 0x3b, 0xf3, 0xe6, 0xcc, 0x9c, 0x38, 0x78; 0x94a8 - 0x94af
